首页 / 论坛BBS / 综合交流

phpOK5.4以上版本,是不上需要php5.4以上才支持啊 ,

网站升级 出现 点击登录 没反应,刷新后显示已经登录,添加文章什么的也是没反应刷新后显示已经添加,

后面把网站搬到本地没问题,后面想着换下php版本,发现行了 = = 

1条回复

  • skyboy
    skyboy于03月18日 14:45发表回复

    PHP5.3以上版本都可以的!

请先 登录注册,才支持回复
论坛咨询